/* BASIC css start */
#panel{height:490px;display:none;	}
#panel .open_bline {width:100%;height:2px;background:#ff3b76}
#panel .tt_cat_box {width:1100px;margin:0 auto;}
.slide{margin:0;padding:0;background: url(/design/yeoek/djds/ttcat/btn/tt_cat_open.jpg) no-repeat center top;}
.btn-slide {background: url(/design/yeoek/djds/ttcat/btn/tt_cat_close.jpg) no-repeat right -50px;text-align: center;width: 246px;height: 34px;margin: 0 auto;display: block;}
.activation {background-position: right 0px;}

.tt_cat_box {padding-top:30px}
.tt_cat_box a    {   text-align: left;font-family: 'Nanum gothic'; font-size: 12px;  color: #4a4a4a;letter-spacing:0px}
.tt_cat_box a:hover    { color: #ce0200; text-decoration: none;font-weight:normal;letter-spacing:0px}
.tt_cat_box ul	{list-style-type:none;cursor:pointer;padding:0px;margin:10px}
.tt_cat_box li	 {text-align:left;background-color:#ffffff;margin:0;padding: 5px 0 2px 0;/*border-bottom: 1px dashed #e1e1e1;*/}
.tt_cat_box .last	 {text-align:left;background-color:#ffffff;margin:0;padding: 8px 0 0px 0;border-bottom: 0px dashed #e1e1e1;}
.tt_cat_box .ttcat {float:left;width:19.00%;}
.tt_cat_box .crossl {float:left;width:10px;height:400px;border-left:1px dashed #e1e1e1}

.tt_cat_box h2	 {width:160px;text-align:left;font-family: 'Nanum gothic'; font-size: 16px;  color: #1a1a1a;font-weight:bold;padding:10px 0 10px 10px}
.tt_cat_box h2 a {font-family: 'Nanum gothic'; font-size: 16px;  color: #000;letter-spacing:0px;font-weight:bold;}
.tt_cat_box h2 a:hover {color: #000;font-weight:bold;}

.tt_cat_box .tt_title_01 {border-bottom:2px solid #f37b46}
.tt_cat_box .tt_title_02 {border-bottom:2px solid #91c482}
.tt_cat_box .tt_title_03 {border-bottom:2px solid #6bbbb5}
.tt_cat_box .tt_title_04 {border-bottom:2px solid #649acf}
.tt_cat_box .tt_title_05 {border-bottom:2px solid #c68ce5}
/* BASIC css end */

